.nofax { }
.fc_form { }
.fc_table {border:none !important; width:280px; padding: 2px;}
.fc_table tr {border:none  !important; }
.fc_table td {border:none  !important; padding:0px;}
.fc_table td.fc_prompt {text-align:left; vertical-align:top;  padding:10px;}
.fc_table td.fc_field  {text-align:left; }
.fc_error {font-size:small; color:red;}
.fc_table td.fc_images { }
.fc_table td.fc_button {padding-top:10px; padding-left:0px;}

.fc_inactive {border:2px solid transparent;}
.fc_active   {border:2px solid red;}

/* force textarea to be variable width */

.nf_table td{text-align:center;}

/* the send button */

.fc_form td.fc_button input {background:url('fc_button.png') repeat-x left center;
	border:1px solid #8B9DB8; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	min-height:2em; min-width:65px; margin:2px 2px 2px 5px;
	font-size:1em; font-weight:bold; line-height:0.9; color:#36465f; cursor:pointer; }
.fc_form td.fc_button input:hover    {background: url('fc_button_hover.png') repeat-x left center; }
.fc_form td.fc_button input:disabled {background: url('fc_button.png') repeat-x left center; color:#cecdcd; cursor:default;}

.fc_form input[type="text"]{
width:220px;
height:24px;	
background-color:#fff;
padding-left:5px;
}

.nofaxform{width:280px; }
#nflogo{background:url('../assets/nf_small.jpg') 0 0 no-repeat; width:312px; height:62px;}
/*
#subRes{width:312px; border:1px dashed #900; padding:0px;}
#subHead{width:312px; background:#900; text-align:center; color:#fff !important;font-size:105%; margin:0px; padding:0px;}
#subText{color:#900;font-size:130%; margin:0 0 0 10px; font-weight:bold;}
#subHead h3 {color:#fff !important;}*/

#subRes{width:314px; padding:0px;}
#faiImg{width:32px; height:32px; float:left;background:url('../assets/invalid.png') 0 0 no-repeat;}
#faiText{margin-left:32px;}
#faiText h3 {color:#900 !important; text-align:center;}
#subText {color:#900 !important; font-size:10pt; font-weight:bold;}

#loader{background:url('../assets/loading.gif') 0 0 no-repeat; position:absolute; top:178px; left:50%; width:66px; height:66px; margin:auto; }

#subSRes{width:314px; margin-left:0px; padding:0px;}
#sucImg{width:32px; height:32px; float:left;background:url('../assets/valid.png') 0 0 no-repeat;}
#sucText{margin-left:32px;}
#sucText h3 {color:#000 !important; text-align:center;}
#subSText {color:#000 !important; font-size:10pt; font-weight:bold;}

.nofaxform h3, .nofaxform ul{margin:0 0; padding:0px;}
.nofaxform ul li{margin-left:20px;}
.nf_desc{width:55px; font-weight:bold; color:#000; font-family:Arial,sans-serif; font-size:12pt; font-style:italic;}
.nf_field{}

.valid{background:url('../assets/valid.png') 99% 0 no-repeat;}
.invalid{background:url('../assets/invalid.png') 99% 0 no-repeat;}


.fc_form input[type=submit],
.fc_form input[type=button],
.nf_form input[type=button],
.fc_form span.checked:before {
	/*float: right;*/
	cursor: pointer;
	color: #445b0f;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .45), 0px 1px 1px 0px rgba(0,0,0, .3);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .45), 0px 1px 1px 0px rgba(0,0,0, .3);
	box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .45), 0px 1px 1px 0px rgba(0,0,0, .3);
}


.fc_form input[type=submit]:hover,
.fc_form input[type=button]:hover,
.nf_form input[type=button]:hover {
	-webkit-box-shadow: inset 2px 2px 3px 0px rgba(255,255,255, .8), 0px 1px 1px 0px rgba(0,0,0, .6);
	-moz-box-shadow: inset 2px 2px 3px 0px rgba(255,255,255, .8), 0px 1px 1px 0px rgba(0,0,0, .6);
	box-shadow: inset 2px 2px 3px 0px rgba(255,255,255, .8), 0px 1px 1px 0px rgba(0,0,0, .6);
}

.fc_form input[type=submit]:active,
.nf_form input[type=button]:active,
.fc_form input[type=button]:active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* Form Green Gradient Styles */
.fc_form input[type=submit],
.fc_form input[type=button],
.nf_form input[type=button],
.fc_form span.checked:before {
color:#fff;
background: -moz-linear-gradient(
		top,
		#ffbfbf 0%,
		#880d0d 25%,
		#880d0d);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffbfbf),
		color-stop(0.25, #880d0d),
		to(#880d0d));
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border: 3px solid #ffffff;
	-moz-box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,0,0,1);
	-webkit-box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,0,0,1);
	box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,0,0,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
}
.fc_form td.subbtn{
	text-align:center;
}
/* Form Input General Styles */
.fc_form input[type=text],
.fc_form input[type=email],
.fc_form input[type=password],
.fc_form input[type=button],
.nf_form input[type=button],
.fc_form input[type=submit] {
	line-height: 14px;
	padding: 6px 15px;
	
	outline: none;

	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0px 1px 1px rgba(255,255,255, .2);

	-webkit-border-radius: 26px;
	-moz-border-radius: 26px;
	border-radius: 26px;

	-webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
	
}
.mgTable td{padding:10px;}
.mgTable tr:nth-of-type(odd) {
  background-color:#ccc;
}
.hRow{border-bottom:1px solid #000; background-color:#fff !important;}
.cCol{border-left:1px solid #000; border-right:1px solid #000;}